<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE application PUBLIC '-//Sun Microsystems, Inc.//DTD J2EE Application 1.3//EN'
                             'http://java.sun.com/dtd/application_1_3.dtd'>
<application>
  <display-name>Simple MBeans Example</display-name>
  <module>
    <web>
      <web-uri>how-to-simplembeans-web.war</web-uri>
      <context-root>how-to-simplembeans </context-root>
    </web>
  </module>
</application>